@font-face {
    font-family:'DINRoundPro';
    src: url('../dinroundpro.html') format('woff2'),
		url('../woff/dinroundpro.woff') format('woff'),
		url('../otf/dinroundpro.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-04EF;
}

@font-face {
    font-family:'DINRoundPro-Bold';
    src: url('../dinroundpro-bold.html') format('woff2'),
		url('../woff/dinroundpro-bold.woff') format('woff'),
		url('../otf/dinroundpro-bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-04EF;
}

@font-face {
    font-family:'DINRoundPro-Medi';
    src: url('../dinroundpro-medi.html') format('woff2'),
		url('../woff/dinroundpro-medi.woff') format('woff'),
		url('../otf/dinroundpro-medi.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-04EF;
}